/* consciously weak css selectors to allow adjustments via stronger rules */
/* some rules to be customized: (total width is supposed to be 97.7%) */

.cmsFormsLabelContainer {
	float: left;
	width: 40%;
}

.cmsFormsFieldContainer {
	float: left;
	width: 59.7%;
}

/* COMMON ------------------------------------------------ */

.cmsFormsGroup {
	width: 100%;	
}

/* outermost field-and-label container */
.cmsFormsLabelAndFieldContainer {
	padding-bottom: 3px;
}

.cmsFormsField {
}

.cmsFormsRequired .cmsFormsLabelContainer {
	background-image: url(/__/frontend/images/forms/required.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.cmsFormsNotRelevant {
	display: none;
}

.cmsFormsLineBreak {
	clear: left;
	overflow: hidden;
	font-size: 1px;
	line-height: 0px;
	height: 0px;
}

/* BORDERS ------------------------------------------------ */

/* a border for fields; no width but border and padding set */
.cmsFormsFieldBorderInput,
.cmsFormsFieldBorderSelect,
.cmsFormsFieldBorderTextarea {
	border:1px solid #aaaaaa;
	background-image: url(/__/frontend/images/forms/input-bg.gif);
	background-repeat: repeat-x;
	background-color: white;
}

.cmsFormsDisabled .cmsFormsFieldBorderInput,
.cmsFormsDisabled .cmsFormsFieldBorderSelect,
.cmsFormsDisabled .cmsFormsFieldBorderTextarea {
	border:1px solid #c8c8c8;
}


/* LABELS ------------------------------------------------- */

.cmsFormsLabelContainer {
	text-align: right;
	overflow: hidden;
}

.cmsFormsLabel {
	display: block;
	padding-right: 12px;
}

/* INVALIDS ----------------------------------------------- */

.cmsFormsInvalid .cmsFormsField {
	background-image: url(/__/frontend/images/forms/invalid.gif);
	background-position: right 2px;
	background-repeat: no-repeat;
}

.cmsFormsInvalid .cmsFormsFieldBorderInput,
.cmsFormsInvalid .cmsFormsFieldBorderSelect,
.cmsFormsInvalid .cmsFormsFieldBorderTextarea {
	margin-right: 20px;
	border:1px solid red;
}

.cmsFormsFieldAlert {
	display: none;	
}

/* TEXT AREAS --------------------------------------------- */

textarea.cmsFormsFieldTextarea {
	background-color: transparent;
	width: 100%;
	padding: 2px 0;
	margin: 0;
	border: 0;
	overflow: auto;
}


/* TEXT FIELDS --------------------------------------------- */

input.cmsFormsFieldText {
	background-color: transparent;
	width: 100%;
	padding: 2px 0;
	margin: 0;
	border: 0;
	text-indent: 2px;
}


/* SELECTS ------------------------------------------------- */

select.cmsFormsFieldSelect {
	width: 100%;
	border: 0;
	padding: 2px 0;
	margin: 0;
	background-color: transparent;
}

select.cmsFormsFieldSelect option {
    background-color: white;
    width: inherit;
}

/* CHECKBOXES ----------------------------------------------- */

.cmsFormsFieldCheckbox {
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

/* RADIOS --------------------------------------------------- */

.cmsFormsFieldRadioContainer {
	margin-left: 1.5em;
}

.cmsFormsFieldRadio {
	vertical-align: middle;
	margin: 0;
	padding: 0;
	position: absolute;
	height: 1.1em;
	width: 1.1em;
}

/* BUTTONS ------------------------------------------------- */

.cmsFormsButton {
	cursor: pointer;
	border: 0;
	font-family: inherit;
	font-size: inherit; 
	font-weight: inherit; 
	line-height: inherit; 
	margin: 0;
	width: auto;
}

.cmsFormsButtonAlert {
	display: none;
}

.cmsFormsButtonSubmitCompact,
.cmsFormsButtonSubmitFull,
.cmsFormsButtonTriggerCompact,
.cmsFormsButtonTriggerFull {
	display: block;
	float: left;		
}

.cmsFormsButtonSubmitFull,
.cmsFormsButtonTriggerFull {
	border: 1px solid #888;
}

.cmsFormsButtonSubmitFull .cmsFormsButtonInnerContainer,
.cmsFormsButtonTriggerFull .cmsFormsButtonInnerContainer {
	display: block;
	background-color: white;
	padding: 1px;
}

.cmsFormsButtonSubmitFull .cmsFormsButton,
.cmsFormsButtonTriggerFull .cmsFormsButton {
	background-color: white;
	background-image: url(/__/frontend/images/forms/button-bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 1px 10px;
	overflow: visible;
}

.cmsFormsButtonSubmitFull .cmsFormsButtonInnerContainer:hover,
.cmsFormsButtonTriggerFull .cmsFormsButtonInnerContainer:hover {
	background-color: #fac761;
}

.cmsFormsButtonSubmitCompact .cmsFormsButton,
.cmsFormsButtonTriggerCompact .cmsFormsButton {
	border: 0;
	background: transparent;
	padding: 0; 
	outline-style: none; 
	outline-width: 0; 
	overflow: visible;
	margin-top: -1px;
	margin-bottom: -1px;	
}

.cmsFormsLabelSubmit {
	line-height: 1.2em;
}

/* REPEATS ---------------------------------------------------- */

.cmsFormsRepeatActive {
	background-color: #dddddd;	
}


/* CAPTCHA ---------------------------------------------------- */

.cmsFormsCaptchaContainer {
	position: relative;
}

.cmsFormsCaptchaLeft {
	position: absolute;
	background-color: white;
	border: 1px solid #aaaaaa;
	background-image: url(/__/frontend/images/forms/audio.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.cmsFormsCaptchaLeft img {
	float: left;
	margin: 0 !important;
	border-right: 1px solid #aaaaaa;
}

.cmsFormsCaptchaLeft object {
	margin: 19px 2px 2px 2px !important;
	float: left;
}

.cmsFormsCaptchaRight {
	padding-left: 145px;
}

.cmsFormsCaptchaRight .cmsFormsFieldBorderInput {
	margin-top: 2px;
}


/* JQUERY TOOLTIPS -------------------------------------------- */

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}

#tooltip h3, #tooltip div {
	margin: 0;
}

/* JQUERY FILE UPLOADS ----------------------------------------- */

.cmsFormsUploadWrapper {
	position: relative;	
	overflow: hidden;
	width: 100%;
}

.cmsFormsUploadWrapper .cmsFormsUploadFilenameWrapper {
	position: relative;
	margin-right: 45px;
}

.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper {
	position: absolute; 
	right: 0;
	width: 140px;
	text-align: right;
	z-index: 1;
}

.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper button {
	font-family: inherit;
	font-size: inherit; 
	font-weight: inherit; 
	line-height: inherit; 
	margin: 0;
	padding: 0;
	background-color: white;
	background-image: url(/__/frontend/images/forms/button-bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border: 1px solid #888;
	height: 1.65em;
	cursor: pointer;
}

.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper button span {
	line-height: 1.2em;
}

.cmsFormsUploadWrapper button.cmsFormsUploadButtonClear span {
	padding: 0 5px;
	background-image: url(/__/frontend/images/forms/clearupload.gif);
	background-repeat: no-repeat;
	background-position: center;
	color: white;
}

.cmsFormsUploadWrapper button.cmsFormsUploadButtonClear {
	margin-left:8px;
	width: 32px;
}

.cmsFormsUploadWrapper button.cmsFormsUploadButtonSelect {
	width: 100px;
}

.cmsFormsInvalid .cmsFormsFieldBorderUpload {
	margin-right: 20px;
}
